Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1510870

Summary: Review Request: ghc-yesod-form - Form handling support for Yesod Web Framework
Product: [Fedora] Fedora Reporter: Jens Petersen <petersen>
Component: Package ReviewAssignee: Robert-André Mauchin <zebob.m>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: haskell-devel, package-review, zebob.m
Target Milestone: ---Flags: zebob.m: fedora-review+
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: ghc-yesod-form-1.4.16-1.fc28 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-05-24 07:20:28 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1509937    
Bug Blocks: 985082, 1491457, 1511559    

Description Jens Petersen 2017-11-08 11:02:07 UTC
Spec URL: http://petersen.fedorapeople.org//ghc-yesod-form.spec
SRPM URL: http://petersen.fedorapeople.org//ghc-yesod-form-1.4.16-1.fc26.src.rpm

Description:
Form handling for Yesod, in the same style as formlets.
See the forms chapter of the Yesod book.

This package provides a set of basic form inputs such as text, number, time,
checkbox, select, textarea, and etc. via Yesod.Form.Fields module.

Comment 1 Jens Petersen 2017-11-08 11:02:11 UTC
This package built on koji:  https://koji.fedoraproject.org/koji/taskinfo?taskID=22991557

Comment 2 Robert-André Mauchin 2017-11-08 14:26:02 UTC
No issue, package accepted.

Comment 4 Jens Petersen 2017-11-09 01:23:32 UTC
Thanks for reviewing!

Comment 5 Gwyn Ciesla 2017-11-09 02:13:51 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/ghc-yesod-form. You may commit to the branch "f27" in about 10 minutes.